---
title: HTMLObjectElement.height
slug: Web/API/HTMLObjectElement/height
tags:
  - API
  - HTML DOM
  - HTMLObjectElement
  - NeedsExample
  - Property
  - Reference
  - height
---
<div>{{APIRef("HTML DOM")}}</div>

<p class="summary">The <strong><code>height</code></strong> property of the {{domxref("HTMLObjectElement")}} interface Returns a {{domxref("DOMString")}} that reflects the {{htmlattrxref("height", "object")}} HTML attribute, specifying the displayed height of the resource in CSS pixels.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var String = HTMLObjectElement.height;
HTMLObjectElement.height = String;</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref('DOMString')}}.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('HTML WHATWG','#dom-dim-height','height')}}</td>
   <td>{{Spec2('HTML WHATWG')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.HTMLObjectElement.height")}}</p>
